
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Fira+Sans+Condensed:ital,wght@1,300&display=swap');

body {
    width: 90%;
    max-width: 900px;
    margin: auto;
    font-size: 15px;
    text-align: center;
    color:#d4af37;

    font-family: 'Fira Sans Condensed', sans-serif;
    background: url('https://wallpaper.dog/large/5507764.jpg');
     
}

.aboutme{margin: 50px;
    font-size: 20px;
    text-align: center;
    color: #d4af37 ;
    background-color: rgba(0, 0, 0, 0.596);
     
}
.header2{
    font-size: 50px;
    margin:50px;
    text-align: center;
    color: #d4af37 ;
    background-color: rgba(0, 0, 0, 0.596);}

img{width:300px;
    opacity:1;
    border:4px solid white;    
    height:400px;
   width:300px;;}

.alice{font-family: 'Bebas Neue', cursive;
 font-size: 30px;
 color:#d4af37;
text-align: center;}
 .header2{font-family: 'Bebas Neue', cursive;
    font-size: 14;
    color:#d4af37;
    
text-align: center;}
h1 {
  
}
.btn {
    background-color: rgba(0,0,0,0.1); /* transparent */
    border: 2px solid white;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-family: 'bebas neue',cursive;
    font-size: 30px;
}

@media screen and (max width: 500px)
